@charset "utf-8";
body { background-color: #f7f7f7;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,button,select,p{margin:0;padding:0; border:0;}
ul,li { list-style-type:none}
.fr { float: right;}
i,em { font-style: normal}
a { color: #333;}
a:hover { color: #f00; text-decoration: none;}
.h20 { height:20px; width:100%; display:block; overflow:hidden;}
.pb20 { padding-bottom: 20px;}
.tc { text-align: center;}

.header {
	width: 100%;
	height: 130px;
	background: url(../images/bg.png) -30px center no-repeat;
	padding-top: 15px;
	}
.header .logo img{ margin-top: 20px;}
.header .hd_title {
	font-size: 40px;
	padding-top: 15px;
	text-align: center;
	}
.tel {
	line-height:26px;
	font-size:15px;
	margin-top:20px;
	display:inline-block;
	text-align: right;
	}
.tel strong {
	font-size:24px;
	color:#f00;
	}
.top_line {
	width:100%;
	height:4px;
	display:block;
	background-color:#eee;
	-webkit-box-shadow: #999 0px 0px 10px; 
	-moz-box-shadow: #999 0px 0px 10px;
	box-shadow: #999 0px 0px 10px;
	}

@media screen and (max-width:767px) {
	.tel { display: none;}
	.header .logo { text-align: center;}
	.header .logo img{ margin-top: 10px; height: 50px;}
	.header .hd_title {font-size: 18px; padding-top: 5px;}
	.top_line { display: none;}
	}
@media screen and (min-width:768px) and (max-width:1200px) {
	.header { height: 80px;}
	.header .logo img{ max-width: 100%; margin-right: 10px;}
	.tel { font-size: 13px; padding: 0px 0px; margin-top: 15px;}
	.tel strong { font-size: 20px;}
	.header .hd_title {font-size: 26px; padding-top: 20px;}
	}

.navbar { border-radius: 0px; margin-bottom: 0px;}
.navbar-default { border: none; background: #065eea;}
.navbar-header {background: #065eea;}
.nav_bg { position: relative;}
.navbar-nav { float:none;}
.navbar-nav li {
	width: 16.66666666666667%;
	font-size: 18px;
	text-align: center;
	font-weight: 700;
	}
.navbar-default .navbar-nav li a { color: #fff; padding: 0px 25px; line-height: 50px;}
.navbar-default .navbar-nav li a:hover { color: #fff; background-color: #0269b1;}
.navbar-collapse { padding: 0px 0px; }
.pho {
	display: none;
	font-size: 18px;
	line-height: 50px;
	padding-left: 15px;
	}
@media screen and (max-width:767px) {
	.navbar-default .navbar-toggle .icon-bar { background-color: #999;}
	.navbar-nav li {
		float: none;
		width: 100%;
		font-size: 16px;
		}
	.navbar-default .navbar-nav li a { color: #660000;}
	.navbar-default .navbar-nav li a:hover { color: #fff; background-color: #660000;}
	.pho { display: block; color: #fff;}
	.navbar-default { background: none;}
	}
@media screen and (min-width:768px) and (max-width:1200px) {
	.navbar-nav li {width: auto;}
	.navbar-default .navbar-nav li a { padding: 0px 20px; }
	.navbar-nav { background: #993300;}
	}
	

/*热门搜索*/
.msg {
	height: 43px;
	width: 100%;
	line-height: 43px;
	background: url(../images/nav-bg1.gif) repeat-x;
	margin-top: 1px;
	}
.msg h4 {
	float: left;
	font-size: 16px;
	line-height: 43px;
	margin-right: 15px;
	color: #b02a28;
	}
.msg_hot {
	height: 43px;
	overflow: hidden;
	}
.msg_hot a {padding-right: 15px;}
.hot_none { padding-left: 0px; padding-right: 0px;}
.pd { padding-right: 0px; padding-left: 0px;}
.navbar-form { padding-right: 0px; text-align: right; margin-top: 0px; margin-bottom: 0px; height: 43px; margin-right: -15px;}
.form-group { margin-right: 3%;}
.form-control {margin-top: -5px;}
.btn-default { margin-top: -3px;}
@media screen and (max-width:767px) {
	.hot_none { display: none;}
	.navbar-form { padding: 4px 10px 0px; }
	.btn-default { margin-top: 0px;}
	.form-group { float: left; width: 78%; margin-right: 4%;}
	.btn-default { float: left;}
	.navbar-form:after { content:""; clear:both; display: block; overflow: hidden;}
	.form-control {margin-top: 0px;}
	}

.banner { padding-left: 0px;}
.carousel-inner>.item>a>img { height: 345px;}
.ban_one {
	height: 140px;
	background: url(../images/ban43.jpg) center center no-repeat;
	margin: 20px auto;
	padding: 0px 0px;
	}
.ban_one a {
	display: block;
	}
.ban_two {
	height: 140px;
	background: url(../images/ban26.jpg) center center no-repeat;
	margin: 20px auto;
	padding: 0px 0px;
	}
.ban_two a {
	display: block;
	text-indent: -9999px;
	}
@media screen and (max-width:767px) {
	.banner { display: none;}
	.ban_one { display: none;}
	.ban_two { display: none;}
	}
@media screen and (min-width:768px) and (max-width:1024px) {
	.ban_one { background-image: url(../images/ban43.jpg); background-position: right center; }
	.ban_two { background-image: url(../images/ban26.jpg); background-position: right center; }
	}
	
/*推荐*/
.main_center{
	padding:20px 0px 0;
	position:relative;
	}
.main_center i {
	width:35px;
	height:36px;
	background:url(../images/ico_hot.gif) 0 0 no-repeat;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	}
.hot_news{
	margin-top:15px; 
	border-bottom:1px dotted #d2deea; 
	padding-bottom:15px;
	}
.hot_news .tjtit{
	display: block;
	font-size:20px; 
	line-height:20px; 
	margin-bottom:10px; 
	font-weight:bold; 
	text-align:center;
	}
.hot_news .tjtit a{ color:#c00; }
.hot_news .tjtit a:hover { color:#336699}
.hot_news p{
	font-size:13px; 
	color:#999;
	text-indent:2em;
	}
.hot_news p a { color:#f00;}
.hot_news p a:hover { color:#336699; text-decoration:underline}

.recommended_hot{ padding:10px 0 0px; }
.recommended_hot li { position: relative;}
.recommended_hot li:before {
	content:"";
	display: inline-block;
	position: absolute;
	width: 4px;
	height: 4px;
	background-color:#0b6db6;
	left: 0px;
	top: 10px;
	}
.hot_text{
    width: 100%;
    display: flex;
    justify-content: space-between;
    line-height: 26px;
    height: 26px;
    padding-left: 10px;
	overflow: hidden;
	}
.hotnum{
    display: flex;
    justify-content: space-between;
    align-items: center;
	color: #999;
	}
.recommended_hot li:hover .hot_title{ color: #f00;}
.recommended_hot li:hover .hotnum{ color: #999;}

.whtie { background-color: #fff;}

/* 课题申报信息 */
.main_title {
	font-size: 30px;
	text-align: center;
	line-height: 30px;
	padding-top: 20px;
	margin-bottom: 20px;
	color: #000;
	font-weight: 700;
	padding-bottom: 15px;
	background: url(../images/line_v.png) center bottom no-repeat;
	}
.main_title i {
	font-weight:normal;
	color:#7e7e7e;
	font-size:20px;
	}
	
.our-news-item {
    padding-top: 15px;
    padding-bottom: 15px;
	border-bottom: 1px dashed #eee;
	}
.our-news-item a:hover{ text-decoration: none;}
.our-news-item .media-left a{
    width: 70px;
    overflow: hidden;
    margin-bottom: 0;
	}
.our-news-item img{
    object-fit: cover;
    width: 100%;
    height: auto;
	}
.media-left:hover .thumbnail { border: 1px solid #f00;}

.our-news-item .sbtit{
	display: block;
    height: 25px;
	line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
	font-weight: 700;
	}

.our-news-item p{
    color: #919191;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    height: 20px;
	line-height: 20px;
    overflow: hidden;
    margin-bottom: 0;
	}
	
.information {
    line-height: 28px;
	padding-bottom:37px;
	background-color:#fff;
	margin-top: -15px;
	margin-right: -15px;
	}
.information .fwnr {
	height:40px;
	line-height:40px;
	background:url(../images/infor.png) left center no-repeat;
	padding-left:35px;
	font-size:18px;
	color:#993300;
	margin:15px 0 20px 10px;
	}
#content{margin: 0 0;}
#content li, #content .wrapper, #content li img, #content li span{width: 100%;height: 102px;}
#content li{cursor: pointer;-webkit-perspective: 4000px;width: 100%;height: 102px;}
#content .wrapper{position: relative;-webkit-transform-style: preserve-3d;-webkit-transition: -webkit-transform .6s;}
#content li img{
	top: 0;
	position: absolute;
    }
#content li span{
	background: #fcfdfe;
	position: absolute;
	-webkit-transform: rotateX(-90deg) translateZ(50px);
	-webkit-transition: all .6s;
	display: block;
	top: 0;
	text-align: left;
	font-size: 12px;
	padding: 5px 15px;
	width: 100%;
	height: 80px;
	line-height: 20px;
	color:#1498D0;
	}
#content li span strong{
	display: block;
	margin: .2em 0 .5em 0;
	font-size: 20px;
	color:#FF9900;
	}
#content li:hover .wrapper{-webkit-transform: rotateX(95deg);}
#content li:hover img{
	box-shadow: none;
	border-radius: 15px;
	}
	
@media screen and (max-width:767px) {
	.our-news-item { margin-left: -15px; margin-right: -15px;}
	.information { display: none;}
	}
@media screen and (min-width:768px) and (max-width:992px) {
	.information p img { max-width: 100%;}
	.information { padding-top: 18px; padding-bottom: 30px; margin-top: 0px;}
	}
@media screen and (min-width:993px) and (max-width:1024px) {
	.ban_one { background-image: url(../images/ban43.jpg); background-position: right center; }
	.information { padding-top: 2px; padding-bottom: 30px; margin-top: 0px;}
	.information p img { max-width: 100%;}
	}
/* 课题申报信息 */

/* 课题申报指南 */
.common{ padding: 0px 10px 20px;}
.common li { position: relative; padding: 12px 0px; border-bottom: 1px solid #f7f7f7;}
.common li:before {
	content:"";
	display: inline-block;
	position: absolute;
	width: 4px;
	height: 4px;
	background-color:#0b6db6;
	left: 0px;
	top: 23px;
	}
.com_text{
    width: 100%;
    display: flex;
    justify-content: space-between;
    line-height: 26px;
    height: 26px;
    padding-left: 10px;
	overflow: hidden;
	}
.com_title { margin-right: 10px;}
.comnum{
    display: flex;
    justify-content: space-between;
    align-items: center;
	color: #999;
	white-space: nowrap;
	}
.common li:hover .com_title{ color: #f00;}
.common li:hover .comnum{ color: #999;}

.faq { background-color: #fff; margin-right: -15px; height: 648px;}
.answer_list { padding:0 20px;}
.zc_title01 {font-size: 30px; height:40px; line-height:40px; font-weight:normal; overflow:hidden; background:#f2f2f2; border-bottom:1px solid #dfdfdf; margin-bottom:10px; display:block; cursor:pointer;}
.zc_title01 span { float:left; font-size:16px; color:#f30; padding-left:15px; font-weight:700;}
.zc_title01 span i{color:#027ee0;}
.answer_list p{ line-height:24px; text-indent:2em; color:#027ee0; padding:0px 18px 10px;}
.answer_list p .kefu{ color:#e15631; font-weight:bold;}
.answer_list p i{ font-style:normal; color:#999;}
@media screen and (max-width:767px) {
	.common { padding: 0px 0px 20px;}
	.faq { padding-bottom: 25px; margin-left: -15px;}
	}
@media screen and (min-width:768px) and (max-width:992px) {
	.information p img { max-width: 100%;}
	.information { padding-top: 18px; padding-bottom: 30px; margin-top: 0px;}
	}
@media screen and (min-width:993px) and (max-width:1024px) {
	.ban_one { background-image: url(../images/ban43.jpg); background-position: right center; }
	.information { padding-top: 2px; padding-bottom: 30px; margin-top: 0px;}
	.information p img { max-width: 100%;}
	}
/* 课题申报指南 */

/*成功案例*/
.owl-carousel { margin-top: 50px; margin-bottom: 30px;}
.post-slide{
	margin: 0 15px;
	padding:15px 0px;
	}
.post-slide .pic{
	overflow: hidden;
	position: relative;
	cursor: pointer;
	}
.post-slide .pic img{
	width: 100%;
	height: auto;
	transform: rotate(0deg) scale(1,1);
	transition: all 0.9s ease 0s;
	}
.post-slide:hover img{ transform: rotate(0deg) scale(1.1,1.1);}
.post-slide .pic:after{
	content: "";
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0);
	transition: all 0.9s ease 0s;
	}
.post-slide:hover .pic:after{ background: rgba(255,255,255,0.2);}
	
.post-slide .post-description{
	line-height: 24px;
	margin-top:15px;
	color:#767676;
	text-align: center;
	}
	
@media only screen and (max-width: 479px) {
	.post-slide{ padding: 15px;}
	}
	
/*网站简介*/
.introduce {
	width:100%;
	padding:30px 0 50px;
	height:430px;
	background:url(../images/jjbg.jpg) center top no-repeat;
	}
.introduce .main_title i { color: #fff;}
.introduce p {
	font-size:16px;
	color:#000;
	line-height:30px;
	padding-left:500px;
	font-weight:bold;
	text-indent:2em;
	margin-top: 15px;
	display: inline-block;
	}
@media screen and (max-width:374px) {
	.introduce p { font-size: 14px; line-height: 24px; padding-left: 15px; padding-right: 15px; margin-top: 0px; color: gold;}
	}
@media screen and (min-width:375px) and (max-width:680px) {
	.introduce p { font-size: 15px; line-height: 28px; padding-left: 15px; padding-right: 15px; margin-top: 0px; color: gold;}
	}
@media screen and (max-width:767px) {
	.introduce { padding-top: 0px; background:url(../images/jjbg.jpg) right top no-repeat;}
	.introduce p { padding-left: 15px; padding-right: 15px; margin-top: 0px;}
	}
@media screen and (min-width:768px) and (max-width:992px) {
	.introduce { height: 380px; background:url(../images/jjbg.jpg) right top no-repeat;}
	.introduce p { padding-left: 30px; padding-right: 30px; }
	}
@media screen and (min-width:992px) and (max-width:1199px) {
	.introduce { height: 350px; background:url(../images/jjbg.jpg) right top no-repeat;}
	.introduce p { padding-left: 30px; padding-right: 30px; }
	}

/*我们的优势*/
.main_ysbox {
	height:550px;
	background:url(../images/main_ysbg.png) center 50px no-repeat;
	position:relative;
	}
.main_ysbox .txt01 { width:75px; height:75px; color:#fff; font-size:35px; line-height:36px; position:absolute; top:103px; left:485px;}
.main_ysbox .txt02 { width:75px; height:75px; color:#fff; font-size:35px; line-height:36px; position:absolute; top:103px; right:480px;}
.main_ysbox .txt03 { width:75px; height:75px; color:#fff; font-size:35px; line-height:36px; position:absolute; top:215px; left:420px;}
.main_ysbox .txt04 { width:75px; height:75px; color:#fff; font-size:35px; line-height:36px; position:absolute; top:215px; right:415px;}
.main_ysbox .txt05 { width:75px; height:75px; color:#fff; font-size:35px; line-height:36px; position:absolute; top:325px; left:485px;}
.main_ysbox .txt06 { width:75px; height:75px; color:#fff; font-size:35px; line-height:36px; position:absolute; top:325px; right:480px;}
.main_ysbox .pptext01 { position:absolute; top:103px; left:50px; width:350px; font-size:16px;}
.main_ysbox .pptext02 { position:absolute; top:230px; left:50px; width:350px; font-size:16px;}
.main_ysbox .pptext03 { position:absolute; bottom:150px; left:50px; width:350px; font-size:16px;}
.main_ysbox .colorblue { color:#006ab8;}
.main_ysbox .pptext04 { position:absolute; top:103px; right:30px; width:350px; font-size:16px;}
.main_ysbox .pptext05 { position:absolute; top:230px; right:30px; width:350px; font-size:16px;}
.main_ysbox .pptext06 { position:absolute; bottom:150px; right:30px; width:350px; font-size:16px;}

@media screen and (min-width:320px) and (max-width:767px) {
	.main_ysbox { background: none; margin-left: 30px; margin-right: 30px; margin-top: 50px; height: 500px;}
	.main_ysbox .txt01, .main_ysbox .txt02, .main_ysbox .txt03, .main_ysbox .txt04, .main_ysbox .txt05, .main_ysbox .txt06 { display: none;}
	.main_ysbox .pptext01 {width: 100%; top: 0px; left: 0px;}
	.main_ysbox .pptext02 {width: 100%; top: 96px; left: 0px;}
	.main_ysbox .pptext03 {width: 100%; top: 170px; left: 0px;}
	.main_ysbox .pptext04 {width: 100%; top: 244px; left: 0px;}
	.main_ysbox .pptext05 {width: 100%; top: 340px; left: 0px;}
	.main_ysbox .pptext06 {width: 100%; top: 414px; left: 0px;}
	}
@media screen and (min-width:768px) and (max-width:992px) {
	.main_ysbox .txt01 { left: 270px;}
	.main_ysbox .txt02 { right: 270px;}
	.main_ysbox .txt03 { left: 210px;}
	.main_ysbox .txt04 { right: 210px;}
	.main_ysbox .txt05 { left: 270px;}
	.main_ysbox .txt06 { right: 270px;}
	.main_ysbox .pptext01 {width: 220px; top: 105px; left: 10px;}
	.main_ysbox .pptext02 {width: 160px; top: 220px; left: 10px;}
	.main_ysbox .pptext03 {width: 220px; bottom: 145px; left: 10px;}
	.main_ysbox .pptext04 {width: 220px; top: 95px; right: 10px;}
	.main_ysbox .pptext05 {width: 160px; top: 220px; right: 10px;}
	.main_ysbox .pptext06 {width: 220px; bottom: 145px; right: 10px;}
	}
@media screen and (min-width:993px) and (max-width:1199px) {
	.main_ysbox .txt01 { left: 380px;}
	.main_ysbox .txt02 { right: 380px;}
	.main_ysbox .txt03 { left: 320px;}
	.main_ysbox .txt04 { right: 320px;}
	.main_ysbox .txt05 { left: 380px;}
	.main_ysbox .txt06 { right: 380px;}
	.main_ysbox .pptext01 {width: 290px; top: 105px; left: 10px;}
	.main_ysbox .pptext02 {width: 260px; top: 220px; left: 10px;}
	.main_ysbox .pptext03 {width: 290px; bottom: 145px; left: 10px;}
	.main_ysbox .pptext04 {width: 290px; top: 95px; right: 10px;}
	.main_ysbox .pptext05 {width: 260px; top: 220px; right: 10px;}
	.main_ysbox .pptext06 {width: 290px; bottom: 145px; right: 10px;}
	}
	
/*合作伙伴+友情链接*/
.link {
	border: 1px solid #DDDDDD;
    border-top: 2px solid #993300;
	background-color:#fff;
	}
.tagle {
	background-image: url(../images/bg_pub.jpg);
    background-repeat: repeat-x;
	}
.link .tagle{
	height: 39px;
    line-height: 39px;
    background-position: 0px -96px;
	}
.link .tagle ul li{
	display: block;
    width: 160px;
    height: 39px;
    float: left;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    cursor: default;
	border-right: 1px solid #DDDDDD;
	}
.link .tagle ul li .act {
	background: url(../images/bg_pub.jpg) 0px -135px repeat-x;
    color: #993300;
	border-right: 1px solid #DDDDDD;
	display:block;
	}

.link .cont{
	margin:15px 5px;
	display:none;
	}
.link div.over{display:block;}
.link .cont ul {
	padding:20px 20px;
	line-height:25px;
	}
.link .cont ul li{
	display:inline;
	float:left;
	}
.link .cont ul li a{ margin-right:15px;}
.link .cont ul img {
	border: 1px solid #e0e0e0;
    padding: 1px;
    margin-left:20px;
	}

@media screen and (min-width:320px) and (max-width:992px) {
	.link { display: none;}
	}

	
.footer { color:#fff; padding:15px 0; background-color:#666; text-align: center; margin: 20px 0 0 0; line-height:40px;}
.footer a { margin:0 10px; color:#fff;}
.footer a:hover { color:#f4f4f4;}
 

.ban_cont {
	width:100%;
	height:245px;
	background:url(../images/ban_cont.jpg) center center no-repeat;
	}
.ban_gif a{
	width: 100%;
	height: 140px;
	background-image: url(../images/advertising.gif);
	background-size: auto;
	background-position: right bottom;
	display: block;
	text-indent: -9999px;
	margin: 15px 0px;
	}
.breadcrumb { background: none; margin-top: 10px; margin-bottom: 10px; padding-left: 0px;}
.breadcrumb a:hover { color: #f00;}
 /*列表页*/
.news-list {
	padding: 20px 0px;
	border-bottom: 1px solid #dbdbdb;
	cursor: pointer;
	}
.news_left {
	display: table-cell;
	vertical-align: top;
	padding-right: 20px;
	}
.news_left a {
	width: 190px;
	height: 180px;
	overflow: hidden;
	margin-bottom: 0px;
	}
.news-list img {
	object-fit: cover;
	width: 100%;
	height: 170px;
	}
.news-list:hover { background:#f1f1f1;}
.news-list:hover .thumbnail { border: 1px solid #f00;}
.news-list:hover .news-body .listtit { color: #f00;}
.news-body {
	display: table-cell;
	vertical-align: top;
	}
.news-body .listtit {
	display: block;
    font-size: 26px;
    color: #656565;
	height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
	}
.dynamic-li {
    color: #999;
    padding: 5px 0;
	}
.news-body p {
	color: #999;
	font-size: 16px;
	line-height: 26px;
	margin-top: 10px;
	}
/******分页******/
.plist {
    overflow: hidden;
    padding-bottom: 30px;
	padding-top: 30px;
	}
.plist ul.pagelist {
    overflow: hidden;
    text-align: center;
	float: right;
	}
.plist ul.pagelist li {
    float: left;
    margin-right: 8px;
    width: auto;
	}
.plist ul.pagelist li a {
    background-color: #f0f0f0;
    border: 1px solid #e0e0e0;
    color: #666666;
    display: block;
    float: left;
    padding: 0 10px 2px;
	}
.plist ul.pagelist li a:hover {
    background-color: #ffffff;
    border-color: #fe3600;
    color: #fe3600;
    text-decoration: none;
	}
.thisclass { color: #fe3600;}
 
.article_rtbox_b {
	border:1px solid #cc9933;
	padding-bottom:15px;
	margin-bottom:15px;
	margin-right: -15px;
	background-color: #fff;
	}
.article_rtbox_b .rtit {
	font-size: 16px;
    line-height: 40px;
    color: #000;
	padding-left:15px;
    font-weight: 400;
	margin-bottom:10px;
	border-bottom:1px solid #cc9933;
	background:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#ffcc99));
	background:-moz-linear-gradient(top,#fff,#ffcc99);
	}

.article_rtbox_b li { position: relative; padding: 5px 10px; border-bottom: 1px solid #f7f7f7;}
.article_rtbox_b li:before {
	content:"";
	display: inline-block;
	position: absolute;
	width: 4px;
	height: 4px;
	background-color:#0b6db6;
	left: 10px;
	top: 15px;
	}
.art_text{
    width: 100%;
    display: flex;
    justify-content: space-between;
    line-height: 26px;
    height: 26px;
    padding-left: 10px;
	overflow: hidden;
	}
.art_title { margin-right: 10px;}
.article_rtbox_b li:hover .art_title{ color: #f00;}
.article_rtbox_b p {
	margin-bottom:10px;
	padding:0 10px;
	}
.article_rtbox_b p a { margin:0 10px;}
@media screen and (max-width:374px) {
	.ban_sm, .ban_cont, .ban_gif { display: none;}
	.news_left { padding-right: 10px;}
	.news_left a {width: 80px;height: 70px;}
	.news-list img { width: 100%; height: 60px;}
	.news-body h4 {font-size: 16px;height: 20px;}
	.dynamic-li { display: none;}
	.news-body p { font-size: 12px; margin-top: 0px; line-height: 20px; height: 3em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;}
	}
@media screen and (min-width:375px) and (max-width:767px) {
	.ban_sm, .ban_cont, .ban_gif { display: none;}
	.news_left { padding-right: 10px;}
	.news_left a {width: 110px;height: 100px;}
	.news-list img {width: 100%;height: 90px;}
	.news-body h4 {font-size: 15px;height: 20px;}
	.dynamic-li { font-size: 12px;}
	.news-body p { font-size: 12px; margin-top: 0px; line-height: 20px; height: 3em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;}
	}
@media screen and (min-width:768px) and (max-width:992px) {
	.ban_cont { background:url(../images/ban_cont_s.jpg) right center no-repeat;}
	.news-body h4 { font-size: 20px; height: 24px;}
	.news-body p { font-size: 14px;}
	.article_rtbox_b p { font-size: 12px;}
	.article_rtbox_b p img { max-width: 100%;}
	.none { display: none}
	}
@media screen and (min-width:993px) and (max-width:1199px) {
	.article_rtbox_b p { font-size: 12px;}
	.article_rtbox_b p a { margin: 0px 5px;}
	.article_rtbox_b p img { max-width: 100%;}
	}



 
.news_lst { padding: 10px 0px 0px;}
.news_lst li {
	height: 42px;
	line-height: 42px;
    padding-left: 20px;
    border-bottom: 1px dashed #d5d6d5;
	background: url(../images/icon.png) 4px center no-repeat;
	}
.news_lst li a {
	float: left;
	width: 75%;
	height: 42px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
.box_category,.box_list,.box_server {
	margin-left: -15px;
	margin-bottom: 15px;
	border: 1px #ebebeb solid;
	padding: 15px; 
	background-color:#fff;
	}
.box_category h4,.box_list h4,.box_server h4{
	border-bottom:1px #ebebeb solid;
	padding-bottom: 8px;
	display:block;
	font-weight: 700;
	}
.category_list li{float: left;}
.box_server h4{margin-bottom: 8px;}
.box_server p{
	line-height: 30px;
	overflow: hidden;
	white-space: nowrap; 
	border-bottom: 1px dashed #d5d6d5;
	}

.border { border: 1px #ebebeb solid;}
.bt_list span{
	border-bottom:2px #bf0000 solid;
	width: 200px;
	padding-bottom: 8px;
	}
.bt_list{
	border-bottom: 2px solid #dfdfdf; 
	font-weight: 700; 
	padding-bottom: 8px; 
	padding-top: 15px;
	}
@media screen and (max-width:767px) {
	.ban_sm { display: none;}
	}
@media screen and (min-width:768px) and (max-width:1023px) {
	.box_server p img { max-width: 50%;}
	}

/*info_list*/
.info_list {padding: 15px 0px;}
.info_list li {
    padding-bottom: 15px;
    overflow: hidden;
    border-bottom: 1px dashed #e0e0e0;
    margin-bottom: 12px;
	}
.info_list li p {
    padding: 10px 0px;
    color: #666;
	}
.info_list li p a {
    color: #f00;
	font-size: 14px;
	}
.info_list li span {
    text-align: right;
    color: #999;
    display: block;
	font-size: 12px;
	}
.info_list li span i{margin-left:10px;}
.info_list li img {
    float: left;
    border: 1px solid #e0e0e0;
    padding: 2px;
    margin-right: 15px;
    width: 100px;
    height: 128px;
	}
.info_list li a{
	font-size: 16px;
    font-weight: 700;
	}


/*内容页*/
.h1{
    line-height: 40px;
    text-align: center;
    font-weight: 700;
    font-size: 25px;
	margin-bottom: 10px;
	}
.base_info{
	text-align: center;
	border-bottom:1px dashed #ddd; 
	padding:10px; 
	color: #999;
	}
.content p{
	padding:0px 15px;
	line-height: 30px;
	}
.content p img{margin:10px 0px; max-width: 100%;}
.artdiv{
	width:675px;
	margin:20px auto 20px;
	border:1px solid #eee;
	}

/*内容页图片按钮*/
.art_box2 {
	margin:20px 0;
	text-align:center;
	}
.art_box2:after { content:""; clear:both; overflow: hidden; display: block;}
.art_box2 p { width: 50%; float: left;}
.art_box2 img { max-width: 100%; padding: 0px 10px;}
.w330 {
	width:330px;
	display:inline-block;
	}
.pnext { padding-top: 20px;}
.pnext a { color: #f00;}

/*相关阅读*/
.article_box3 {padding:20px 0px;}
.article_box3 .xgyd {
	font-size: 20px;
    color: #656565;
    font-weight: 700;
	margin-bottom:10px;
	padding-bottom: 8px;
	border-bottom:2px solid #ddd;
	}
.article_box3:after { content:""; clear: both; display: block; overflow: hidden;}
.related { padding: 10px 0px; border-bottom: 1px dashed #d8d8d8; margin-left: -5px; margin-right: -5px;}
.related a {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inherit;
	background: url(../images/icon.png) left center no-repeat;
	text-indent: 1.5em;
	}
.related a:hover { color: #f00;}
.c99 {color: #999;}
.related span { margin-left: 10px;}
.article_box3 li {
	float:left;
	width:48%;
	font-size:13px;
	line-height:26px;
  	color:#999;
	margin: 0px 1%;
	}
.article_box3 li a {
	width:70%;
	height:26px;
	overflow:hidden;
	display:block;
    float:left;
	}
@media screen and (max-width:767px) {
	.border { border: none; border-top: 1px solid #ebebeb;}
	.article_box3 li a { width: 68%;}
	.artdiv { display: none;}
	}
@media screen and (min-width:768px) and (max-width:1023px) {
	.related { margin-left: -5px; margin-right: -5px;}
	.artdiv { display: none;}
	}
	
	
/*互联*/
.button_submit{padding:15px 5px 0px;}
.button_submit a{
    border-radius: 6px 6px;
    background: #FFCC66;
    line-height: 40px;
    font-size: 12px;
    color: #333300;
    text-align:center;
    display: inline-block;
    width: 46%;
    margin: 0px 2% 10px;
 }
.button_submit a:hover { background: #49be9c}